Bug 10001 - Man page for samba-regedit tool missing
Man page for samba-regedit tool missing
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks: 9306
  Show dependency treegraph
 
Reported: 2013-07-05 08:39 UTC by Karolin Seeger
Modified: 2013-09-10 22:02 UTC (History)
0 users

See Also:


Attachments
Add man samba-regedit.8 (5.09 KB, patch)
2013-08-22 10:56 UTC, Karolin Seeger
obnox: review+
kseeger: review? (asn)
bjacke: review+
jra: review+
Details
patch for 4.1 with cherry-pick-info (5.41 KB, patch)
2013-08-29 15:03 UTC, Michael Adam
kseeger: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karolin Seeger 2013-07-05 08:39:19 UTC
There is no man page for the regedit tool available.
This is a blocker for 4.1.0rc1!
Comment 1 Karolin Seeger 2013-07-24 18:37:39 UTC
(In reply to comment #0)
> There is no man page for the regedit tool available.
> This is a blocker for 4.1.0rc1!

The tool has been renamed to samba-regedit.
Comment 2 Karolin Seeger 2013-08-22 10:56:22 UTC
Created attachment 9156 [details]
Add man samba-regedit.8
Comment 3 Karolin Seeger 2013-08-28 07:28:25 UTC
(In reply to comment #2)
> Created attachment 9156 [details]
> Add man samba-regedit.8

Added more potential reviewers to be able to clode the blocker asap.
Comment 4 Björn Jacke 2013-08-28 21:51:09 UTC
Comment on attachment 9156 [details]
Add man samba-regedit.8

lgtm, thanks Karo.
more verbosity can follow later if someone wants it to be more voerbose
Comment 5 Jeremy Allison 2013-08-28 22:11:09 UTC
Comment on attachment 9156 [details]
Add man samba-regedit.8

LGTM.
Comment 6 Björn Jacke 2013-08-29 07:56:27 UTC
fertig zum Kirschenpflücken in master mit 4dd1523b95b214723dc9c0dfc5b5a6778bf4fc4d
Comment 7 Michael Adam 2013-08-29 15:03:27 UTC
Created attachment 9174 [details]
patch for 4.1 with cherry-pick-info

Patch prepared for v4-1-test
Comment 8 Michael Adam 2013-08-29 15:03:46 UTC
Karo, please pick...
Comment 9 Karolin Seeger 2013-08-30 07:53:46 UTC
Pushed to autobuild-v4-1-test.
Comment 10 Karolin Seeger 2013-09-02 07:38:12 UTC
Pushed to v4-1-test.
Closing out bug report.

Thanks!